<!--
用户绑卡验证模块
-->
<template>
  <div class="sis-upload">

  </div>
</template>


<script type="text/ecmascript-6">

  export default {
    name: 'UserCardSignComp',
    props: {},
    data() {
      return {
        isCardSign: false
      }
    },
    methods: {

      searchCardSign(param) {
        var ss = this.$$get(`/client/isCardSign/` + param)
          .then(res => {
            if (res.data.code < 1)
              throw res.data.msg;
            this.isCardSign = res.data.data;
          })
          .catch(err => this.$$msg.err(err))
        return this.isCardSign
      },

      getCardSign(param) {
        return this.isCardSign
      }


    }
  }
</script>
